#signup table { 
  background-color: #FFFFCC;
 color: #000000; 
 width:460px; 
 border: 1px solid #FFCC33; 
 border-collapse: collapse; 
} 


#signup a:link { color:#DF4005; text-decoration: underline; font:  bold 12px Verdana, Arial, Helvetica, sans-serif; !important ;}

#signup a:hover { color: #FFFFCC; text-decoration: none; background-color: #DF4005; font: bold 12px Verdana, Arial, Helvetica, sans-serif; !important ;}

#signup td { 
 border: 1px solid #ccff99; 
 padding-left: 4px; 
}
.signupheading {
font: 16px Verdana, Geneva, Arial, Helvetica, sans-serif; 
color: #DF4005;
}
.signupsubheading {
font: 14px Verdana, Geneva, Arial, Helvetica, sans-serif; 
 color: #99cc66; 
}
.headingtextarea{
font: 14px Verdana, Geneva, Arial, Helvetica, sans-serif; 
 color: #ff6600; 
}
.labelcell { 
 font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif; 
 color: #FDAD40; 
 width: 220px; 
} 
.labelcelllong { 
 font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif; 
 color: #99CC66; 
 width: 460px; 
} 
.smalllabelcell { 
 font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif; 
 color: #ff6600; 
 background-color: transparent; 
 width: 90px; 
} 
.fieldcell { 
 background-color: #99cc66;
 color: #000000; 
 text-align: center; 
 margin-right: 0px; 
 padding-right: 0px; 
} 
.fieldcell textarea{ 
 background-color: #ffffff;
 color: #000000; 
 text-align: left; 
 margin-right: 0px; 
 padding-right: 0px; 
} 

.fieldcell input { 
 width:250px; 
 background-color: #ffffff;
 font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif; 
 color: #000000; 
 
 margin-right:4px; 

} 

.fieldcell select { 
 font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif; 
width:200px; 
background-color: #99cc66;
 color: #000000; 
 
 margin-right:40px; 

margin-left:20px;
} 
.smallfieldcell { 
 background-color: #ccff99;
 color: #000000; 
 
 text-align:right; 
} 
.button { 
 font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif; 
 background-color: #D7E5F2; 
 color: #102132; 
 margin-left: 12px; 
 margin-top: 3px; 
 margin-bottom: 2px; 
}
.but {
	width:100%;
	font-weight:bold;
	color:#DF4005;
	background-color:#FFFF66;
}
.buto {
	width:100%;
	font-weight:bold;
	color:#FFFFCC;
	background-color:#DF4005;
}
/*

<form name="signup" id="signup" method="post" action="#"> 


<tr>  
   <td colspan="2" class="labelcell"><label for="name">Name</label></td> 
   <td colspan="2" class="fieldcell">  
       <input type="text" name="name" id="name" tabindex="1" /> 
   </td> 
</tr>
*/
.signupheadingbold {
	font: bold 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FDAD40;
	text-align: center;

}
.creamgif {
	background-image: url(../assets/images/lanterntile_x6-cream.gif);
}
.sidegif {
	background-image: url(../assets/images/side.gif);
}
.greentilegif {
	background-image: url(../assets/images/lanterntile_x6-creamier.gif);
}
.shimgif {
	background-image: url(../assets/images/shim.gif);
}
.creamiergif {
	background-image: url(../assets/images/lanterntile_x6-creamier.gif);
}
.center {
	text-align: center;
}
